-- Verify gaia:2016_07_11_add_error_code on mysql

BEGIN;

SELECT `err_code` FROM `pay_wechatrefund` LIMIT 1;
SELECT `error` FROM `api_refundorder` LIMIT 1;
SELECT `error` FROM `api_cashbackorder` LIMIT 1;

SELECT id FROM `pay_wechatrefund` LIMIT 1;

ROLLBACK;